Metapackages

1 item(s) on this page

Metapackage By janos@debian.org Spread Newest Outdated Ignored
ansible 2.1.1.0 2.0.0.2 1.7.2 1.5.4 1.4.4 23 2.7.412 2.7.3 2.7.25 2.7.13 2.7.03 2.6.102 2.6.9 2.6.83 2.6.74 2.6.6 2.6.53 2.6.43 2.6.32 2.6.2 2.6.12 2.6.0 2.5.132 2.5.12 2.5.114 2.5.10 2.5.9 2.5.8 2.5.7 2.5.6 2.5.5 2.5.4 2.5.32 2.5.22 2.5.13 2.5.02 2.5.0 alpha1 2.4.6.0-1 2.4.6.02 2.4.5.0-1 2.4.5.0 2.4.4.0-1 2.4.4.0 2.4.3.0-1 2.4.3.0 2.4.2.0-1 2.4.2.03 2.4.1.0-1 2.4.1.02 2.4.0.0-1 2.4.0.02 2.3.3.0-1 2.3.3.0 2.3.2.0-1 2.3.2.0 2.3.1.0-1 2.3.1.03 2.3.0.0-1 2.3.0.0 2.2.3.0-1 2.2.2.0-1 2.2.1.0-1 2.2.1.03 2.2.0.0-1 2.1.6.0-1 2.1.5.0-1 2.1.4.0-1 2.1.3.0-1 2.1.2.0-1 2.1.1.0-1 2.1.1.02 2.1.0.0-1 2.0.2.0-1 2.0.2.02 2.0.1.0-1 2.0.0.2-1 2.0.0.2 2.0.0.1-1 2.0.0.1 2.0.0.0-1 2.0.0.0 1.9.6-1 1.9.62 1.9.5-1 1.9.4-1 1.9.4 1.9.3-1 1.9.2-1 1.9.1-1 1.9.0-2 1.9.0.1-1 1.9.0-1 1.8.4 1.8.3 1.8.2 1.8.1 1.8.0 1.7.2 1.7.1 1.7.0 1.6.102 1.6.9 1.6.8 1.6.7 1.6.6 1.6.5 1.6.4 1.6.3 1.6.2 1.6.1 1.6.0 1.5.5 1.5.4 1.5.32 1.5.2 1.5.1 1.5.0 1.4.5 1.4.4 1.4.3 1.4.2 1.4.1 1.4.0 1.3.4 1.3.3 1.3.2 1.3.1 1.3.0 1.2.3 1.2.2 1.2.1 1.2 1.1 1.0 0.9 0.8 0.7.2 0.7.1 0.7 0.6 0.5 0.4.1 0.4 0.3.1 0.3 9999 v2.6.0a1.r1280.gddf3ba01d2

Legend: